/*カスタム*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&display=swap');

/* -------------------------------------------
共通パッチ
------------------------------------------- */
body {
  background:#fff;
}

/* ヘッダー */
.m-header-001 {
  position: fixed;
  width: 100%;
  background: transparent;
}

/* ヘッダーIE対応
ヘッダーの高さ分マイナスしてください。*/
_:-ms-fullscreen, :root .m-kv-001 {
  transform: translate(0%, -80px);
  margin-bottom: -80px;
}

@media screen and (max-width: 767px) {
_:-ms-fullscreen, :root .m-kv-001 {
    transform: translate(0%, -60px);
    margin-bottom: -60px;
  }
}

.m-header-001__logo {
  padding: 15px 5%;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo {
    padding: 18px 5%;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo {
    padding: 13px;
  }
}

.m-header-001__logo-link-img {
  max-height: 45px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__logo-link-img {
    max-height: 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-header-001__logo-link-img {
    max-height: 33px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-header-001__btn-link {
    min-height: 60px;
  }
}

.c-headline-001__en {
  font-weight: 400;
  color: #fff;
}

.c-headline-001__ja {
  font-weight: 700;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .c-headline-001__ja {
    font-size: 2rem;
    font-size: 20px;
  }
}

.m-footer-001 {
  background: #fff;
  color: #000;
}

/* フッター */
.m-footer-001__copyright {
  padding: 25px 0;
}

@media screen and (max-width: 767px) {
.m-footer-001__copyright {
    padding: 25px 0;
  }
}

/* -------------------------------------------
メッセージ 001
------------------------------------------- */
.m-message-001 {
  background: #050505 !important;
}

@media screen and (max-width: 767px) {
  .m-message-001 {
    padding: 0 20px;
  }
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-message-001__detail {
    padding: 80px 30px;
  }
}

@media screen and (max-width: 767px) {
  .m-message-001__detail {
    padding: 40px 0;
  }
}

.m-message-001__headline-txt {
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-message-001__headline-txt {
    font-size: 2rem;
  }
}

.m-message-001__desc-txt {
  padding-bottom: 0;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-message-001__desc-txt {
    text-align: left;
  }
}

/* -------------------------------------------
企業理念 003
------------------------------------------- */
.m-about-003 {
  padding: 0 0 80px 0;
  background: #050505;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-about-003 {
    padding: 0 0 45px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-about-003 {
    padding: 0 0 10px 0;
  }
}

.m-about-003__detail {
  padding: 80px 0 20px 40px;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-about-003__detail {
    padding: 0px 0 20px 40px;
  }
}

@media screen and (max-width: 767px) {
  .m-about-003__detail {
    padding: 20px 0;
  }
}

.m-about-003__headline-txt {
  color: #fff;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-about-003__headline-txt {
    font-size: 2.2rem;
  }
}

@media screen and (max-width: 767px) {
  .m-about-003__headline-txt {
    font-size: 2rem;
  }
}

@media screen and (max-width: 320px) {
  .m-about-003__headline-txt {
    font-size: 1.7rem;
  }
}

.m-about-003__figure-img {
  vertical-align: middle;
}

.m-about-003__desc-txt {
  color: #fff;
}

/* -------------------------------------------
社風 003
------------------------------------------- */
.m-culture-003 {
  padding: 0 0 80px 0;
  background: #050505 !important;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-culture-003 {
    padding: 0 0 80px 0;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-003 {
    padding: 0 0 40px 0;
  }
}

.m-culture-003__inner {
  max-width: 800px;
}

.m-culture-003__list {
  padding: 0;
}

@media screen and (max-width: 1024px) {
  .m-culture-003__list {
    padding: 0 12px;
  }
}

.m-culture-003__list-item {
  margin: 0;
  padding: 0 0 60px 0;
}

@media screen and (min-width:768px) and (max-width:1024px) {
  .m-culture-003__list-item {
    padding: 0 24px;
  }
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item {
    padding: 0 8px;
  }
}

.m-culture-003__list-item:last-child {
  padding-bottom: 0;
}

.m-culture-003__list-item:last-child .m-culture-003__list-item-detail {
  padding-bottom: 0;
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item:last-child .m-culture-003__list-item-detail {
    padding-bottom: 0;
  }
}

.m-culture-003__list-item-detail-ttl {
  border: solid #ddd;
  border-width: 0 0 1px;
}

.m-culture-003__list-item-detail-ttl-txt {
  font-size: 2rem;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item-detail-ttl-txt {
    font-size: 1.8rem;
  }
}

.m-culture-003__list-item-detail-desc-txt {
  font-size: 1.5rem;
  color: #fff;
}

@media screen and (max-width: 767px) {
  .m-culture-003__list-item-detail-desc-txt {
    font-size: 1.4rem;
  }
}

/* -------------------------------------------
福利厚生 001
------------------------------------------- */
.m-welfare-001 {
  padding: 0 0 80px 0;
  background: #050505;
}

@media screen and (max-width: 767px) {
  .m-welfare-001 {
    padding: 0 0 40px 0;
  }
}

.m-welfare-001 .c-headline-001 {
  margin: 0;
}

.m-welfare-001__list-item-inner {
  border: 1px solid #ddd;
  /* background: #000; */
}

@media screen and (min-width: 1025px) {
  .m-welfare-001__list > * {
    padding-bottom: 0;
  }
}

@media screen and (max-width: 1024px) {
  .m-welfare-001__list-item:last-child {
    padding-bottom: 0;
  }
}

/* 番号の背景色の変更を行いたい場合に使用 */
.m-welfare-001__list-item-ttl-num {
  background: #000;
}

.m-welfare-001__list-item-ttl-txt {
  font-size: 2.5rem;
  font-weight: 700;
  color: #333;
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-ttl-txt {
    font-size: 2rem;
  }
}

.m-welfare-001__list-item-desc {
  padding: 0;
}

@media screen and (max-width: 767px) {
  .m-welfare-001__list-item-desc {
    padding-top: 5px;
  }
}

.m-welfare-001__list-item-desc-txt {
  font-size: 1.5rem;
  color: #333;
  text-align: justify;
}

/* -------------------------------------------
募集要項
------------------------------------------- */
.m-require-004 {
  padding: 0 0 80px 0;
  background: #050505 !important;
}

@media screen and (max-width: 767px) {
  .m-require-004 {
    padding: 0 0 40px 0;
  }
}

.m-require-004 .c-headline-001__ja {
  font-weight: 700;
}

@media screen and (max-width: 767px){
  .m-require-004__detail {
    padding-top: 14px;
  }
}

.m-require-004__detail-row {
  border-top: 1px solid #ddd;
}

.m-require-004__detail-row:last-child {
  border-bottom: 1px solid #ddd;
}

.m-require-004__detail-ttl {
  color: #fff;
}

.m-require-004__detail-desc {
  font-weight: 400;
  color: #fff;
}

.m-require-004__entry-btn {
  background: #fff;
  color: #000;
}